.error {
    background-color: brown;
    width: 25rem;
    margin-top: 2rem;
}
.error p {
    
    padding-top: .5rem;
    text-align: center;
    text-transform: uppercase;
    border-radius: .5rem;
    color: white;
    font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
    font-size: 1.2rem;
}